
// let admin
// let name = "Yaroslav"
// admin = name
// console.log(admin)



let days = 10;
let seconds = days * 24 * 60 * 60;
console.log(" Кількість секунд: " + seconds);

let userValue = prompt("Введіть будь-яке значення:");
console.log("Ви ввели: " + userValue);



// Оголошення змінної у JavaScript
// 1. У JavaScript змінну можна оголосити за допомогою ключового слова let або const.
//
// 2. Різниця між функцією prompt та функцією confirm:
//     Функція prompt використовується для виведення повідомлення користувачу з полем для введення даних.
//     Користувач може ввести текст та натиснути "ОК" або "Скасувати".
//     Функція повертає введений користувачем текст або null, якщо користувач натиснув "Скасувати".
//
//     Функція confirm виводить модальне вікно з підтвердженням. Воно містить дві кнопки: "OK" та "Скасувати".
//     Функція повертає true, якщо користувач натиснув "OK", і false, якщо користувач натиснув "Скасувати".

// 3. Неявне перетворення типів відбувається, коли JavaScript
// автоматично перетворює значення з одного типу в інший при виконанні операцій.
// Наприклад, при виконанні операцій між різними типами даних (наприклад, числами і рядками),
// JavaScript може автоматично конвертувати їх для здійснення операцій.